#include "driver.h"
#include "cs461x.h"

int main(int argc, char **argv)
{
	int err;
	
	if ( snd_init(argc, argv) == -1 )
		return( EXIT_FAILURE);
		
	if (( err = snd_cs461x_init()) < 0 ) {
		fprintf( stderr, "Unable to detect CS461x(%s)", strerror(-err));
		return( EXIT_FAILURE);
	}
    return snd_start();
}
